
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: tzdata: temporarily disable testsuite on ARM

Temporary patch to disable the tzdata testsuite when building for
ARM (not needed on newer tzdata packages.)

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/tzdata.spec
===================================================================
--- SPECS.orig/tzdata.spec
+++ SPECS/tzdata.spec
@@ -82,10 +82,12 @@ make install
 
 cp -pr zoneinfo/java $RPM_BUILD_ROOT%{_datadir}/javazi
 
+%ifnarch %{arm}
 %check
 echo ====================TESTING=========================
 make check
 echo ====================TESTING END=====================
+%endif
 
 %clean
 rm -rf %{buildroot}
